Sun, 17 Jan 2021 04:06:24 UTC

Information for RPM cyrus-sasl-gssapi-2.1.27-0.3rc7.el8.aarch64.rpm

ID2738
Namecyrus-sasl-gssapi
Version2.1.27
Release0.3rc7.el8
Epoch
Archaarch64
SummaryGSSAPI authentication support for Cyrus SASL
DescriptionThe cyrus-sasl-gssapi package contains the Cyrus SASL plugins which support GSSAPI authentication. GSSAPI is commonly used for Kerberos authentication.
Build Time2019-05-11 00:23:30 GMT
Size47892
47de194ba9881d3d4f6114884e98cbcc
LicenseBSD with advertising
Buildrootdist-c8-build-241-51
Provides
cyrus-sasl-gssapi = 2.1.27-0.3rc7.el8
cyrus-sasl-gssapi(aarch-64) = 2.1.27-0.3rc7.el8
libgssapiv2.so.3()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cyrus-sasl-lib(aarch-64) = 2.1.27-0.3rc7.el8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcom_err.so.2()(64bit)
libcrypt.so.1()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssapiv2.so.3()(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libresolv.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/e90
/usr/lib/.build-id/e9/0ee095927555d4bba620aab9718f989db664da48
/usr/lib64/sasl2/libgssapiv2.so20
/usr/lib64/sasl2/libgssapiv2.so.320
/usr/lib64/sasl2/libgssapiv2.so.3.0.070704
Component of
1 through 9 of 9
Buildroot descending sort Created State
dist-c8-stream-build-34611-4584 2020-04-07 01:14:47 expired
dist-c8_0-updates-build-24065-1639 2019-07-01 15:40:32 expired
dist-c8_0-updates-build-24055-1639 2019-07-01 15:38:45 expired
dist-c8-build-23747-1476 2019-06-26 15:58:26 expired
dist-c8-build-18594-669 2019-05-24 20:59:32 expired
dist-c8-build-16837-585 2019-05-17 14:22:44 expired
dist-c8-build-15851-555 2019-05-16 23:25:11 expired
dist-c8-build-5337-301 2019-05-14 01:59:49 expired
dist-c8-build-2250-179 2019-05-11 15:56:00 expired